.lazy-img.sz-1047-137:not(.loaded){
    width: 1047px;
    height: 137px;
}

.lazy-img.sz-757-220:not(.loaded){
    width: 757px;
    height: 220px;
}


.lazy-img.sz-583-260:not(.loaded){
    width: 583px;
    height: 260px;
}

.lazy-img.sz-500-205:not(.loaded){
    width: 500px;
    height: 205px;
}


.lazy-img.sz-331-331:not(.loaded){
    width: 331px;
    height: 331px;
}

.lazy-img.sz-322-388:not(.loaded){
    width: 322px;
    height: 388px;
}

.lazy-img.sz-331-163:not(.loaded){
    width: 331px;
    height: 163px;
}

.lazy-img.sz-292-371:not(.loaded){
    width: 292px;
    height: 371px;
}

.lazy-img.sz-292-179:not(.loaded){
    width: 292px;
    height: 179px;
}

.lazy-img.sz-250-204:not(.loaded){
    width: 250px;
    height: 204px;
}


.lazy-img.sz-200-200:not(.loaded){
    width: 200px;
    height: 200px;
}

.lazy-img.sz-196-196:not(.loaded){
    width: 196px;
    height: 196px;
}

.lazy-img.sz-185-185:not(.loaded){
    width: 185px;
    height: 185px;
}

.lazy-img.sz-49-32:not(.loaded){
    width: 49px;
    height: 32px;
}

